<!-- LLM Context: This is the AppGram REST API documentation for the Portal - Roadmaps endpoints. -->
<!-- Use this documentation to help users integrate AppGram's Portal - Roadmaps API into their applications. -->
<!-- Base URL: https://api.appgram.dev -->

# AppGram API: Portal - Roadmaps

> **API Version:** 1.0

**Base URL:** `https://api.appgram.dev`

---

## Endpoints

- [`GET` /portal/roadmap](#get--portal-roadmap) - Get project roadmap

---

## `GET` /portal/roadmap {#get--portal-roadmap}

**Get project roadmap**

Get the public roadmap for a project

### Parameters

| Name | In | Type | Required | Description |
|------|-----|------|----------|-------------|
| `project_id` | query | string | Yes | Project ID |

### Responses

**200**: Roadmap data

**400**: Missing project_id

**404**: No public roadmap found

**429**: Rate limit exceeded

### Example

```bash
curl -X GET "https://api.appgram.dev/portal/roadmap" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json"
```

---


*This documentation was auto-generated from the OpenAPI specification.*
